untrusted comment: verify with opentux.pub
RWTZ9IduCSQ/mM7XnHsjvA9n8myt4b0rAL1hAHvR/yIXL0fFPwUkpPBipQ2OCZDcpuXNKNocQr0jr7GxSE1PYbdut2JH4upmVw8=

SHA256 (MAKEPKG) = c337af5d1a3f55e0534c44801dbe92bd0abb03710c7ba281371bf2869fdc3cad
SHA256 (zathura-pdf-poppler-2026.02.03.tar.xz) = e9c35542d5c8de9c5b3a4b83e7dc86cd82bfac90319f472127bacf6651bce77f
